Skip to main content
PUT
Update file detail

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

id
string
required

file id

Body

application/json
user_id
string
created_by
string
file_name
string
title
string
alternate_text
string | null
description
string | null
meta_data
object[] | null
tags
string[] | null
notes
string | null
folder_id
string | null

Response

200 - application/json

OK

message
string
success
boolean
content
object